.cal-container {
  width: 100%;
  padding: 0;
  margin: 5px -15px 0 0;
  display: block;
}


.cal {
  font-size: 81.25%; /* Table base font {16/75%} = 12px */ 
  width: 100%;
  height: 100%;
  text-align: center;
  border-spacing: 1px;  /* Set this to allow rounded corners to work */
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  background: #AAA;
  border: 0px solid rgb(20,20,20);
  margin: 0px;
}

.cal td, .cal th {
  font-family: Helvetica,Arial,sans-serif;
  color: black;
  font-weight: 400;
  width: 12.5%;

}
.cal th{
  background: linear-gradient(#F0F0F0, #DDD) repeat scroll 0% 0% #EEE;
}

.cal td {
  background: linear-gradient(#FFF, #F1F1F1) repeat scroll 0% 0% #EEE;
  background-size: 100%;
  position: relative;
}


.cal-header th {
  background: linear-gradient(#F0F0F0, #DDD) repeat scroll 0% 0% #EEE;
  height: 15%;
}

.cal-header th span{
  font-weight: bold;
  font-size: 125%;
  line-height: 36px;
}

.cal-btn-left{
  float: left;
  margin: 0.2em 2%;
}

.cal-btn-right{
  float: right;
  margin: 0.2em 2%;
}

.cal-nav {
  display: block;
  position: relative;
  z-index: 2;
  text-align: right;
  color: silver;
  font-weight: 700;
  font-size: 150%;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0,0,0,1.0);
}
.prev {
  text-align: left;
  padding-left: 25%;
}
.next {
  padding-right: 25%;
}
.prev:hover, .prev:focus,
.next:hover, .next:focus {
  color: rgb(27,147,169);
}
.cal-title {
  width: 75%;
  color: rgb(165,165,165);
/*  text-shadow: 0 -1px 0 rgba(0,0,0,0.8); */
  font-size: 125%;
}
.cal-day-names {
  background-color: rgb(97,97,97);
}
.cal-day-names th {
  padding: 0.2em 0;
  font-weight: bold;
}
.cal-day-names th span{
  opacity: 0.4;
}

.day {
  border:0px solid #000;
  background: linear-gradient(#F9F9F9, #EEE) repeat scroll 0% 0% #F9F9F9;
/*  background-image: linear-gradient(rgb(67,67,67), rgb(47,47,47)); 
    color: rgb(133,133,133);*/
/*  box-shadow: 0 1px 0 rgba(255,255,255,0.15) inset, 1px 0 0 rgba(255,255,255,0.15) inset;*/

}

/* oom = out of month -> dates from previous/next month that are greyed out */

.oom {
  background: linear-gradient(#F9F9F9, #EEE) repeat scroll 0% 0% #F9F9F9;
/*  background-image: linear-gradient(rgb(37,37,37), rgb(26,26,26)); */
  color: rgb(78,78,78);
  box-shadow: 0 1px 0 rgba(255,255,255,0.05) inset, 1px 0 0 rgba(255,255,255,0.05) inset;
}

/* Events are highlighted */
.event {
  color: rgb(200,200,200);
  background-image: linear-gradient(rgb(58,84,6), rgb(106,154,12));
  cursor: pointer;
}
.event:hover,
.event:focus {
  background-image: linear-gradient(rgb(106,154,12), rgb(198,245,110));
  color: rgb(140,140,140);
}

/* Calendar visual tweaks */

/* Remove double borders from perimeter */
.cal tbody tr td:nth-of-type(1) {
  border-left: none;
}
.cal tbody tr td:nth-of-type(7) {
  border-right: none;
}
.cal tbody tr:nth-of-type(6) td {
  border-bottom: none;
}
/* Remove extra border on left hand table cells */
.cal tbody tr:nth-of-type(1n+1) td.day:first-child {
  box-shadow: 0 1px 0 rgba(255,255,255,0.15) inset;
}
.cal tbody tr:nth-of-type(1n+1) td.oom:first-child {
  box-shadow: 0 1px 0
  rgba(255,255,255,0.05) inset;
}

#popup-selector{
  padding:10px 20px;
}

.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}

.alert {
  padding: 15px;
  margin: 15px 0;
  border: 1px solid transparent;
  border-radius: 4px;
}

/** periods start **/
.full_book{
  background: #ade2fd !important;
}
.full_reserved{
  background: #ffb8b8 !important;
}
.admin_full_book{
  background: #b2aafe !important;
}
.admin_full_reserved{
  background: #fd83f1 !important;
}



.empty_book{
  background-image: url('images/calendar/owner/owner_temp_a.png') !important;
}
.empty_reserved{
  background-image: url('images/calendar/owner/owner_book_a.png') !important;
}
.reserved_empty{
  background-image: url('images/calendar/owner/owner_book_d.png') !important;
}
.book_empty{
  background-image: url('images/calendar/owner/owner_temp_d.png') !important;
}
.book_reserved{
  background-image: url('images/calendar/owner/owner_temp_d_book_a.png') !important;
}
.reserved_book{
  background-image: url('images/calendar/owner/owner_book_d_temp_a.png') !important;
}
.reserved_reserved{
  background-image: url('images/calendar/owner/owner_book_d_a.png') !important;
}
.book_book{
  background-image: url('images/calendar/owner/owner_temp_d_a.png') !important;
}

.empty_admin_book{
  background-image: url('images/calendar/ukrap/ukr_temp_a.png') !important;
}
.empty_admin_reserved{
  background-image: url('images/calendar/ukrap/ukr_book_a.png') !important;
}
.admin_reserved_empty{
  background-image: url('images/calendar/ukrap/ukr_book_d.png') !important;
}
.admin_book_empty{
  background-image: url('images/calendar/ukrap/ukr_temp_d.png') !important;
}
.admin_book_reserved{
  background-image: url('images/calendar/own_ukr/ukr_temp_d_owner_book_a.png') !important;
}
.book_admin_reserved{
  background-image: url('images/calendar/own_ukr/owner_temp_d_ukr_book_a.png') !important;
}
.admin_book_admin_reserved{
  background-image: url('images/calendar/ukrap/ukr_temp_d_book_a.png') !important;
}
.admin_reserved_book{
  background-image: url('images/calendar/own_ukr/ukr_book_d_owner_temp_a.png') !important;
}
.reserved_admin_book{
  background-image: url('images/calendar/own_ukr/owner_book_d_ukr_temp_a.png') !important;
}
.admin_reserved_admin_book{
  background-image: url('images/calendar/ukrap/ukr_book_d_temp_a.png') !important;
}
.admin_reserved_reserved{
  background-image: url('images/calendar/own_ukr/ukr_book_d_owner_book_a.png') !important;
}
.admin_reserved_admin_reserved{
  background-image: url('images/calendar/ukrap/ukr_book_d_a.png') !important;
}
.reserved_admin_reserved{
  background-image: url('images/calendar/own_ukr/owner_book_d_ukr_book_a.png') !important;
}
.admin_book_book{
  background-image: url('images/calendar/own_ukr/ukr_temp_d_owner_temp_a.png') !important;
}
.book_admin_book{
  background-image: url('images/calendar/own_ukr/owner_temp_d_ukr_temp_a.png') !important;
}
.admin_book_admin_book{
  background-image: url('images/calendar/ukrap/ukr_temp_d_a.png') !important;
}
/** periods end **/



.popup-title
{
  font-size: 1em;
  min-height: 1.1em;
  text-align: center;
  display: block;
  padding: .7em 1em;
  text-overflow: ellipsis;
  overflow: hidden;
  outline: 0!important;
  font-weight: normal;
}
#popup-access-denied h4{
  text-align: center;
  margin-top: 10px;
}
#popup-actions .popup-title span{
  color: #a3dbff;
}

div.line
{
  line-height: 1.7em;
}

.book-color{
  color: #0c18ca;
}

.reserved-color{
  color: #ba0e00;
}

.backlight{
  background-color: #58fd22 !important;
  background-image: none !important;
}

.today{
  font-size: 22px;
  font-weight: bold !important;
  padding: 0 !important;
  color: rgb(8, 151, 65) !important;
}

.m-none{
  margin: 0;
}

.price-info{
  float: left;
  color: blue;
  font-size: 10px;
}

.min-stay-info{
  float: right;
  color: #056519;
  font-size: 10px;
}

.day-info{
  clear: both;
  font-size: 1.2em;
  padding-top: 5px;
}

.ui-datepicker.pending-date{
  border: 2px solid greenyellow;
}

.ui-btn-icon-notext.ui-btn-right.ui-datepicker-close-btn{
  top: -1.6875em;
  right: -0.6875em;
}
